<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>John Doe || Web Developer Portfolio </title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container"></div>
    <section id="landing">
      <h1>John Doe</h1>
      <h2>Full Stack Developer</h2>
      <img src="images/Roland.jpg">
    </section>
    <!-- end of lanling -->
    <section id="gallery">
      <h2>Languages I speak</h2>
        <ul>
          <li>HTML</li>
          <li>CSS</li>
        </ul>
      <h2> Tools I Use</h2>
      <ul>
        <li>Git Bash / Terminal</li>
        <li>Sublime Text</li>
        <li>Gitlab</li>
        <li>Google Chrom</li>
      </ul>
    </section>
    <!-- end of gallery -->
  </body>
</html>

